From: [email-masked] ( )
Date: Fri, 13 Aug 93 19:09:29 -0400

>From [email-masked]  Fri Aug 13 19:05:13 1993
Date: Fri, 13 Aug 93 18:21:26 -0400
From: yaxin wang <[email-masked]>
To: [email-masked]
Subject: Comments on HQ budget and working plan--from 5da delegate
Cc: [email-masked]
Status: R

Dear Council memebers,

	As a delegate to the IFCSS 5da, I have following comments on the
IFCSS 5th HQ's budget and working plan.  As my basic responsibility as
a delegate,  I like to get the feedback on my comments regarding to
your resolution thereafter your tele-conference.  Thanks.

	Comments on Budget:

1. The expenditure budget items (1) HQ personnels (32%) and (2) HQ
Operation (18%) consist 50% of this term's total budget, while the 
expenditure for working committee (item 5) and project assistants (item
7) is 15% of the total budget.  Additionally, there is another 10% of
budget for newsletter (item 6) and round-table meeting (item 8), which I
consider it as the public affair and can be attributed to HQ operation
expense.  My question is: does the IFCSS HQ use existed IFCSS
organization and it's network and pubic image to make revenue from
donation and grant, and to expense 50% of them for HQ personnels
and HQ operation?  And only use 15% of them to fufill IFCSS's projects
and works of its working committee carried on?  If the answers are yes
for the above two questions,  then I like to know what's IFCSS  for?

2.  From the pure financial point of view, if an organization uses 50% its 
total revenue for maintaining the HQ running and only put 15% into its 
"producting" line,  I don't think this organization can survive longer.
Please each of you council memebers take your responsibility to help our
own organization.

3.  If IFCSS HQ only put 15% its revenue into IFCSS's "producting" line,
how IFCSS HQ can expect more than 1/3 of its revenue from public
donation?  How?  If this term still can "cheat" the public, then in the
very near future, no one will believe or trust IFCSS. So please all of
you council memebers think twice before pass the budget and please save IFCSS
and save our own organiztation!!!

4.  The total budget for council and supervisory committee is about
4.5%.  Does the IFCSS HQ really take 10 times responsibility or do 10 times
of IFCSS's work and projects from the budget proportion per say?
Please notice, everyone else contribute voluntary work except HQ
fulltime staffs.  If the winning of election means having the right to
relocate all th emoney for personal interest, then I don't think we lack
of candidates later on.  Please stop abusing power.

	Comments on working plan:

	I would like to say the working plan of IFCSS 5th term is 
a good one.  my questions are:

1.  With about 12% of its $300,700 total budget, i.e., $36,000, how HQ
can supply necessary assistance to for this great working plan?  Ask 
everyone else to make voluntary service and pay by own packet while
IFCSS HQ take 50% revenue for its personnel's expenses and operation
expenses, will this work?

2.  As an organization, there are some projects and agreements with
other groups or organizations, which requires current term of HQ to
carry on the commitment to fulfill the agreements and the projects.  Why
the working plan does not mention on going projects from last term at
all?  If each term of HQ wants to carry its own plan without
consideration of the continuity of IFCSS as an organization,  I don't
think IFCSS have any power in public or as an organization to survive
longer!!!

3.  There are many functional groups exsited in USA for special interest
peoples.  These Chinese students ans scholar and professional groups and
organizations have done excellent job regarding to each area they focused
on.  Why does not IFCSS seek collabration with those groups rather to
start independent projects and services with limited resources and
financial support?  why?  If IFCSS is the true organization of CSS,
IFCSS should seek such cooperation with other functional groups and use
limite resouces to make maximum contribution to our motherland, to our
people and to all CSS in China and oversea!!!

4.  If IFCSS at large, and HQ in each term try to establish its own
plan without consideration of collabration, with very limited resources
from both CSS directly involving and financial support, it will not take long
to exhaust all reputation and credits of IFCSS earned before.  Please
think about it!

Since I am new regarding to the involvment of IFCSS HQ operation, all of
you council memebers may have better understanding of the budget and 
working plan, you will make your own judgement to vote.  However, I do
expect the IFCSS council as whole body give me an answer regarding to
the above comments.  Thanks you very much!

Let's work together for a better tomorrow!

Yaxin Wang
Chinese Democracy and Human-right Foundation in Cleveland
and
Case Western Reserve University

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park